.navlabel {
    display: inline-block;
    white-space:nowrap;
}
ul.topnav {
    list-style: none;
    padding:10px;
    line-height:1;
}
ul.topnav li {
	float: left;
	margin: 0;	
	padding: 0 5px 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}
ul.topnav li a{
    padding: 10px 15px;
    color: #3f3f3f;
    display: block;
    text-decoration: none;
    float: left;
    border:1px solid transparent;
    font-size: 1.2em;
    height:37px;
    border-radius:3px;
}
ul.topnav li.profile_menu a{
    background: #fafafa;
    border:1px solid #eaeaea;
}
ul.topnav li a:hover {
    background: #eaeaea;
    border:1px solid #a0a0a0;
}
ul.topnav li a:active {
    background: #d7d7d7;
    border:1px solid #a0a0a0;
}
ul.topnav li span { /*--Drop down trigger styles--*/
    height: 35px;
    padding: 0 5px;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/

.subsubnav {
    display: none;
    position: absolute;
    left: 100%;
    list-style: none;
    padding-left: 0;
    background: white;
    float: left;
    border: 1px solid #ccc;
    box-shadow: 0 2px 5px rgba(0,0,0,.24);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.4);
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

ul.topnav li ul.subnav {
    list-style: none;
    position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
    z-index:10000;
    right: 0; 
    top: 36px;
    margin: 0; padding: 0;
    display: none;
    float: left;
    border: 1px solid #ccc;
    box-shadow: 0 2px 5px rgba(0,0,0,.24);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.4);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    background: white;
}
ul.topnav li ul.subnav li{
    margin: 0; padding: 0;
    clear: both;
    width:100%;
}
html ul.topnav li ul.subnav li a {
    float: left;
    width: 200px;
    padding-left: 20px;
    padding-right:10px;
    font-size: 1.0em;
    border:none !important;
}
html ul.topnav li ul.subnav li:hover { /*--Hover effect for subnav links--*/
    background: #eaeaea;
}
/* Flag Icons
 * https://github.com/lipis/flag-icon-css */

.flag-icon-background {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
.flag-icon {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em;
  height: auto !important;
  box-shadow: 1px 1px 2px grey;
}
.flag-icon:before {
  content: "\00a0";
}
.flag-icon:hover {
  box-shadow: 1px 1px 1px grey;
}
/* Country flags
 * */
.flag-icon-hu {
  background-image: url(../images/hu.svg);
}
.flag-icon-ro {
  background-image: url(../images/ro.svg);
}
.flag-icon-en {
  background-image: url(../images/en.svg);
}
.flag-icon-ru {
  background-image: url(../images/ru.svg);
}
.subnav .flag-icon {
    margin: 0 15px;
}

